Bug 118961 - [NEW PORT] misc/gcstar: Application for managing your collections
Summary: [NEW PORT] misc/gcstar: Application for managing your collections
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-22 21:50 UTC by dominique.goncalves
Modified: 2008-01-12 16:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description dominique.goncalves 2007-12-22 21:50:00 UTC
GCstar is a free open source application for managing your collections. 
Detailed information on each item can be automatically retrieved from 
the internet and you can store additional data, such as the location 
or who you've lent it to. You may also search and filter your collection
by many criteria. 

WWW: http://www.gcstar.org/

Now we have a replacement of misco/tellico for Gtk2 users :-)


http://djdomics.free.fr/FreeBSD/gnome/patches/gcstar-1.3.1.shar
Comment 1 Edwin Groothuis freebsd_committer 2007-12-22 21:50:05 UTC
Class Changed
From-To: update->change-request

Fix category (new ports should be change-requests) (via the GNATS Auto 
Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-01-11 00:45:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2008-01-12 16:19:19 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2008-01-12 16:19:41 UTC
miwi        2008-01-12 16:19:37 UTC

  FreeBSD ports repository

  Modified files:
    misc                 Makefile 
  Added files:
    misc/gcstar          Makefile distinfo pkg-descr pkg-plist 
  Log:
  GCstar is a free open source application for managing your collections.
  Detailed information on each item can be automatically retrieved from
  the internet and you can store additional data, such as the location
  or who you've lent it to. You may also search and filter your collection
  by many criteria.
  
  WWW: http://www.gcstar.org/
  
  PR:             ports/118961
  Submitted by:   Dominique Goncalves <dominique.goncalves at gmail.com>
  
  Revision  Changes    Path
  1.869     +1 -0      ports/misc/Makefile
  1.1       +39 -0     ports/misc/gcstar/Makefile (new)
  1.1       +3 -0      ports/misc/gcstar/distinfo (new)
  1.1       +7 -0      ports/misc/gcstar/pkg-descr (new)
  1.1       +808 -0    ports/misc/gcstar/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"